SilverStripe\SpamProtection\Extension\FormSpamProtectionExtension:
  default_spam_protector: Swordfox\RecaptchaMultiple\Forms\RecaptchaMultipleProtector

Swordfox\RecaptchaMultiple\Forms\RecaptchaMultipleField:
  site_key: "6Lcfv5oUAAAAAIe6A-aGeyOHV8c52bbFtX7WvfXV" #Your site key (required)
  secret_key: "6Lcfv5oUAAAAAEJIjd8Q5JD1FAoYJvn2uRLIQo1M" #Your secret key (required)
  verify_ssl: true #Allows you to disable php-curl's SSL peer verification by setting this to false (optional, defaults to true)
  default_theme: "light" #Default theme color (optional, light or dark, defaults to light)
  default_type: "image" #Default captcha type (optional, image or audio, defaults to image)
  default_size: "invisible" #Default size (optional, normal, compact or invisible, defaults to normal)
  default_badge: "bottomright" #Default badge position (bottomright, bottomleft or inline, defaults to bottomright)
  proxy_server: "" #Your proxy server address (optional)
  proxy_auth: "" #Your proxy server authentication information (optional)